import 'package:get/get.dart';

import 'answer_trajectory_detail_logic.dart';

class AnswerTrajectoryDetailBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => AnswerTrajectoryDetailLogic());
  }
}
